/* CSS for bethel.eu #################################*/

/* NAVIGATION: 1. Level #################################*/

ul.menuMain-L1 li a, 
ul.menuMain-L1 li a:link,
ul.menuMain-L1 li a:visited, 
ul.menuMain-L1 li a:active,
ul.menuMain-L1 li a:hover,
ul.menuMain-L1 li a.act,
ul.menuMain-L1 li a.act:link,
ul.menuMain-L1 li a.act:visited,
ul.menuMain-L1 li a.act:active,
ul.menuMain-L1 li a.act:hover{
  font-size: 1em;
  line-height: 1.2em;
  margin-right: 4em;
}

/* HEADER #################################*/
header .headerInner .claim h1{
  font-size: 1em;
  margin-bottom:0;
  font-weight: 400;
}
/* BEN */
@media screen and (max-width: 979px) {
	header .claim h1{
		font-size: 1em;
		font-weight: normal;
		margin:0;
	}
}



/* STARTSEITE #################################*/
.page.start .content .teaserboxQuer-2col h1 {
    line-height: 1.2em;
}
